Subject: Ancillaries
From: [email-masked]
To: [email-masked], [email-masked]
Date: Tue, 16 Oct 2001 16:20:07 -0700 (PDT)

I'm trying to get ancillaries into VAR.  Do you agree with synopsis?
Thanks
Frank

 -----Original Message-----
From: 	Lew, Jaesoo  
Sent:	Tuesday, October 16, 2001 4:17 PM
To:	Hayden, Frank
Cc:	Tamarchenko, Tanya; Bharati, Rakesh; Jia, Winston
Subject:	RE: New Curves - REVISED AGAIN

Hi Frank.

Rakesh and I talked with Narshima Mistra, ancillary trader at EES.  The ancillary curve exists almost every power curve and it's more related to the capacity availability rather than market prices. Obviously it's indirectly related to prices since cost of generation, which is one important factor of constraints in the capacity of generation.  So EES has a table of ancillary service price % to generation cost.(Below)  I think this table can be used to simulate the ancillary prices by mapping to regional curves after the modification based on the market prices.  The problem is the illiquidity of this market. The price is reported once in a month as average point, so the RAC should identify the risk in this market, e.g. is it reasonable to get the daily value at risk.  Once again, as long as the daily prices of the ancillary is given, the implementation will be available by doing analysis on the data and making table like below to use in mapping curves.

Jaesoo

MID - All values are expressed as a percentage of the cost of generation.	
	WD1	WD2	WD3	WD4	WD5	WD6	WE1	WE2	WE3	WE4	WE5	WE6	
JAN	1.78%	1.37%	0.90%	1.42%	1.35%	1.34%	1.40%	1.03%	1.23%	1.62%	1.28%	1.35%	
FEB	1.98	1.40	0.92	1.36	1.20	1.18	2.01	1.25	1.18	1.40	1.42	1.60	
MAR	3.12	2.77	3.00	4.45	3.71	2.83	1.80	1.25	2.15	3.08	4.26	2.88	
APR	5.45	4.56	5.80	6.47	5.72	3.50	2.72	2.81	3.85	3.90	6.55	4.37	
MAY	3.18	2.95	7.54	4.36	3.02	4.56	3.07	2.03	4.63	2.05	2.80	4.17	
JUN	2.69	2.65	4.06	2.64	2.83	3.44	1.96	1.87	3.03	0.91	0.84	3.23	
JUL	2.22	2.83	2.42	1.74	1.95	2.54	1.72	1.61	4.50	3.03	2.73	5.81	
AUG	1.53	1.83	2.59	1.85	2.09	2.33	1.43	0.74	1.87	0.54	0.79	2.30	
SEP	1.14	0.75	1.78	1.28	1.36	2.66	1.45	1.09	2.03	0.58	0.63	2.29	
OCT	0.71	0.70	1.24	2.09	1.65	1.81	1.07	0.89	0.92	0.97	0.88	1.31	
NOV	1.11	0.86	1.18	1.78	2.03	2.18	0.75	0.77	1.07	1.05	1.24	1.02	
DEC	2.70	2.36	2.35	3.43	2.42	2.82	2.27	1.66	1.51	1.95	2.07	1.65	

 -----Original Message-----
From: 	Tamarchenko, Tanya  
Sent:	Friday, October 12, 2001 11:25 AM
To:	Hayden, Frank; Lew, Jaesoo
Cc:	Bharati, Rakesh
Subject:	RE: New Curves - REVISED AGAIN

Frank,
the ancillary curves data are not liquid so we can not assign them as primary curves presently.
Using jumps would be appropriate for them. 

Jaesoo plans to talk to the trader and come up with more concrete suggestions.

How urgent is it to start calculating VAR on them?

Tanya

 -----Original Message-----
From: 	Hayden, Frank  
Sent:	Thursday, October 11, 2001 1:05 PM
To:	Tamarchenko, Tanya
Subject:	FW: New Curves - REVISED AGAIN

Your thoughts

 -----Original Message-----
From: 	Victorio, Tom  
Sent:	Thursday, October 11, 2001 1:01 PM
To:	Hayden, Frank; Adams, Matthew
Cc:	McIntyre, Burton; Trevino, Susan
Subject:	FW: New Curves - REVISED AGAIN

Frank, Matthew -- we could use some suggestion -- we were asked to set up the ancillary power curves below for West Power. Can you please provide guidance on how these curves should be set up in RiskTrac (primary? jump? etc.). Thanks in advance.
- Tom

 -----Original Message-----
From: 	Trevino, Susan  
Sent:	Thursday, October 11, 2001 12:40 PM
To:	Victorio, Tom; McIntyre, Burton
Subject:	FW: New Curves - REVISED AGAIN

 -----Original Message-----
From: 	Postlethwaite, John  
Sent:	Tuesday, October 02, 2001 12:47 PM
To:	Trevino, Susan
Subject:	FW: New Curves - REVISED AGAIN

Susan, I am so sorry I am doing this. The more I looked at the request again, the more I thought that I should be as specific as possible with it so we can get it right the first time. Any questions let me know.

John

 -----Original Message-----
From: 	Postlethwaite, John  
Sent:	Monday, October 01, 2001 3:55 PM
To:	Trevino, Susan
Subject:	New Curves

Susan, Please note the name changes to the curves highlighted in Yellow.

John

 << File: new curve request.xls >>